[default]
gain=1.00
acquire=1
dcuid=32
ifoid=0
datatype=4
datarate=65536
offset=0
slope=1.0
units=undef

[L1:SUS-ITMPI_DCU_ID]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40000
[L1:FEC-32_TP_CNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40001
[L1:FEC-32_CPU_METER_AVG]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40002
[L1:FEC-32_CPU_LONG_CYCLE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40003
[L1:FEC-32_CPU_METER]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40004
[L1:FEC-32_CPU_METER_MAX]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40005
[L1:FEC-32_ADC_WAIT]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40006
[L1:FEC-32_ADC_WAIT_MIN]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40007
[L1:FEC-32_ADC_WAIT_MAX]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40008
[L1:FEC-32_TIME_ERR]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40009
[L1:FEC-32_TIME_DIAG]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40010
[L1:FEC-32_DAQ_BYTE_COUNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40011
[L1:FEC-32_DIAG_WORD]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40012
[L1:FEC-32_ADC_STAT_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40013
[L1:FEC-32_ADC_OVERFLOW_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40014
[L1:FEC-32_ADC_OVERFLOW_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40015
[L1:FEC-32_ADC_OVERFLOW_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40016
[L1:FEC-32_ADC_OVERFLOW_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40017
[L1:FEC-32_ADC_OVERFLOW_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40018
[L1:FEC-32_ADC_OVERFLOW_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40019
[L1:FEC-32_ADC_OVERFLOW_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40020
[L1:FEC-32_ADC_OVERFLOW_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40021
[L1:FEC-32_ADC_OVERFLOW_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40022
[L1:FEC-32_ADC_OVERFLOW_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40023
[L1:FEC-32_ADC_OVERFLOW_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40024
[L1:FEC-32_ADC_OVERFLOW_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40025
[L1:FEC-32_ADC_OVERFLOW_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40026
[L1:FEC-32_ADC_OVERFLOW_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40027
[L1:FEC-32_ADC_OVERFLOW_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40028
[L1:FEC-32_ADC_OVERFLOW_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40029
[L1:FEC-32_ADC_OVERFLOW_0_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40030
[L1:FEC-32_ADC_OVERFLOW_0_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40031
[L1:FEC-32_ADC_OVERFLOW_0_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40032
[L1:FEC-32_ADC_OVERFLOW_0_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40033
[L1:FEC-32_ADC_OVERFLOW_0_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40034
[L1:FEC-32_ADC_OVERFLOW_0_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40035
[L1:FEC-32_ADC_OVERFLOW_0_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40036
[L1:FEC-32_ADC_OVERFLOW_0_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40037
[L1:FEC-32_ADC_OVERFLOW_0_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40038
[L1:FEC-32_ADC_OVERFLOW_0_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40039
[L1:FEC-32_ADC_OVERFLOW_0_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40040
[L1:FEC-32_ADC_OVERFLOW_0_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40041
[L1:FEC-32_ADC_OVERFLOW_0_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40042
[L1:FEC-32_ADC_OVERFLOW_0_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40043
[L1:FEC-32_ADC_OVERFLOW_0_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40044
[L1:FEC-32_ADC_OVERFLOW_0_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40045
[L1:FEC-32_ADC_OVERFLOW_ACC_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40046
[L1:FEC-32_ADC_OVERFLOW_ACC_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40047
[L1:FEC-32_ADC_OVERFLOW_ACC_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40048
[L1:FEC-32_ADC_OVERFLOW_ACC_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40049
[L1:FEC-32_ADC_OVERFLOW_ACC_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40050
[L1:FEC-32_ADC_OVERFLOW_ACC_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40051
[L1:FEC-32_ADC_OVERFLOW_ACC_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40052
[L1:FEC-32_ADC_OVERFLOW_ACC_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40053
[L1:FEC-32_ADC_OVERFLOW_ACC_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40054
[L1:FEC-32_ADC_OVERFLOW_ACC_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40055
[L1:FEC-32_ADC_OVERFLOW_ACC_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40056
[L1:FEC-32_ADC_OVERFLOW_ACC_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40057
[L1:FEC-32_ADC_OVERFLOW_ACC_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40058
[L1:FEC-32_ADC_OVERFLOW_ACC_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40059
[L1:FEC-32_ADC_OVERFLOW_ACC_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40060
[L1:FEC-32_ADC_OVERFLOW_ACC_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40061
[L1:FEC-32_ADC_OVERFLOW_ACC_0_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40062
[L1:FEC-32_ADC_OVERFLOW_ACC_0_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40063
[L1:FEC-32_ADC_OVERFLOW_ACC_0_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40064
[L1:FEC-32_ADC_OVERFLOW_ACC_0_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40065
[L1:FEC-32_ADC_OVERFLOW_ACC_0_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40066
[L1:FEC-32_ADC_OVERFLOW_ACC_0_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40067
[L1:FEC-32_ADC_OVERFLOW_ACC_0_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40068
[L1:FEC-32_ADC_OVERFLOW_ACC_0_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40069
[L1:FEC-32_ADC_OVERFLOW_ACC_0_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40070
[L1:FEC-32_ADC_OVERFLOW_ACC_0_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40071
[L1:FEC-32_ADC_OVERFLOW_ACC_0_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40072
[L1:FEC-32_ADC_OVERFLOW_ACC_0_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40073
[L1:FEC-32_ADC_OVERFLOW_ACC_0_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40074
[L1:FEC-32_ADC_OVERFLOW_ACC_0_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40075
[L1:FEC-32_ADC_OVERFLOW_ACC_0_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40076
[L1:FEC-32_ADC_OVERFLOW_ACC_0_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40077
[L1:FEC-32_DAC_STAT_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40078
[L1:FEC-32_DAC_BUFF_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40079
[L1:FEC-32_DAC_OVERFLOW_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40080
[L1:FEC-32_DAC_OVERFLOW_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40081
[L1:FEC-32_DAC_OVERFLOW_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40082
[L1:FEC-32_DAC_OVERFLOW_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40083
[L1:FEC-32_DAC_OVERFLOW_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40084
[L1:FEC-32_DAC_OVERFLOW_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40085
[L1:FEC-32_DAC_OVERFLOW_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40086
[L1:FEC-32_DAC_OVERFLOW_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40087
[L1:FEC-32_DAC_OVERFLOW_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40088
[L1:FEC-32_DAC_OVERFLOW_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40089
[L1:FEC-32_DAC_OVERFLOW_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40090
[L1:FEC-32_DAC_OVERFLOW_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40091
[L1:FEC-32_DAC_OVERFLOW_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40092
[L1:FEC-32_DAC_OVERFLOW_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40093
[L1:FEC-32_DAC_OVERFLOW_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40094
[L1:FEC-32_DAC_OVERFLOW_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40095
[L1:FEC-32_DAC_OVERFLOW_ACC_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40096
[L1:FEC-32_DAC_OVERFLOW_ACC_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40097
[L1:FEC-32_DAC_OVERFLOW_ACC_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40098
[L1:FEC-32_DAC_OVERFLOW_ACC_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40099
[L1:FEC-32_DAC_OVERFLOW_ACC_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40100
[L1:FEC-32_DAC_OVERFLOW_ACC_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40101
[L1:FEC-32_DAC_OVERFLOW_ACC_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40102
[L1:FEC-32_DAC_OVERFLOW_ACC_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40103
[L1:FEC-32_DAC_OVERFLOW_ACC_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40104
[L1:FEC-32_DAC_OVERFLOW_ACC_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40105
[L1:FEC-32_DAC_OVERFLOW_ACC_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40106
[L1:FEC-32_DAC_OVERFLOW_ACC_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40107
[L1:FEC-32_DAC_OVERFLOW_ACC_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40108
[L1:FEC-32_DAC_OVERFLOW_ACC_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40109
[L1:FEC-32_DAC_OVERFLOW_ACC_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40110
[L1:FEC-32_DAC_OVERFLOW_ACC_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40111
[L1:FEC-32_DAC_OUTPUT_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40112
[L1:FEC-32_DAC_OUTPUT_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40113
[L1:FEC-32_DAC_OUTPUT_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40114
[L1:FEC-32_DAC_OUTPUT_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40115
[L1:FEC-32_DAC_OUTPUT_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40116
[L1:FEC-32_DAC_OUTPUT_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40117
[L1:FEC-32_DAC_OUTPUT_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40118
[L1:FEC-32_DAC_OUTPUT_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40119
[L1:FEC-32_DAC_OUTPUT_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40120
[L1:FEC-32_DAC_OUTPUT_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40121
[L1:FEC-32_DAC_OUTPUT_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40122
[L1:FEC-32_DAC_OUTPUT_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40123
[L1:FEC-32_DAC_OUTPUT_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40124
[L1:FEC-32_DAC_OUTPUT_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40125
[L1:FEC-32_DAC_OUTPUT_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40126
[L1:FEC-32_DAC_OUTPUT_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40127
[L1:FEC-32_ACCUM_OVERFLOW]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40128
[L1:FEC-32_USR_TIME]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40129
[L1:FEC-32_IPC_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40130
[L1:FEC-32_FB_NET_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40131
[L1:FEC-32_DAC_MASTER_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40132
[L1:FEC-32_CYCLE_CNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40133
[L1:FEC-32_STATE_WORD_FE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40134
[L1:FEC-32_EPICS_SYNC]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40135
[L1:FEC-32_BIO_MON_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40136
[L1:FEC-32_BIO_MON_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40137
[L1:FEC-32_BIO_MON_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40138
[L1:FEC-32_BIO_MON_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40139
[L1:FEC-32_AWGTPMAN_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40140
[L1:FEC-32_GDS_MON_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40141
[L1:FEC-32_GDS_MON_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40142
[L1:FEC-32_GDS_MON_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40143
[L1:FEC-32_GDS_MON_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40144
[L1:FEC-32_GDS_MON_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40145
[L1:FEC-32_GDS_MON_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40146
[L1:FEC-32_GDS_MON_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40147
[L1:FEC-32_GDS_MON_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40148
[L1:FEC-32_GDS_MON_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40149
[L1:FEC-32_GDS_MON_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40150
[L1:FEC-32_GDS_MON_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40151
[L1:FEC-32_GDS_MON_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40152
[L1:FEC-32_GDS_MON_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40153
[L1:FEC-32_GDS_MON_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40154
[L1:FEC-32_GDS_MON_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40155
[L1:FEC-32_GDS_MON_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40156
[L1:FEC-32_GDS_MON_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40157
[L1:FEC-32_GDS_MON_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40158
[L1:FEC-32_GDS_MON_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40159
[L1:FEC-32_GDS_MON_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40160
[L1:FEC-32_GDS_MON_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40161
[L1:FEC-32_GDS_MON_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40162
[L1:FEC-32_GDS_MON_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40163
[L1:FEC-32_GDS_MON_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40164
[L1:FEC-32_GDS_MON_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40165
[L1:FEC-32_GDS_MON_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40166
[L1:FEC-32_GDS_MON_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40167
[L1:FEC-32_GDS_MON_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40168
[L1:FEC-32_GDS_MON_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40169
[L1:FEC-32_GDS_MON_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40170
[L1:FEC-32_GDS_MON_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40171
[L1:FEC-32_GDS_MON_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40172
[L1:FEC-32_START_GPS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40173
[L1:FEC-32_FE_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40174
[L1:SUS-ITMPI_REMOTE_IPC_PAUSE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40175
[L1:FEC-32_DACDT_ENABLE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40176
[L1:FEC-32_IPC_TOTAL_SENDERS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40177
[L1:FEC-32_IPC_TOTAL_RECEIVERS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40178
[L1:FEC-32_IPC_TOTAL_RECV_IN_ERROR]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40179
[L1:SUS-ITMX_PI_ESD_DRIVER_LIN_BYPASS_SW]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40180
[L1:SUS-ITMY_PI_ESD_DRIVER_LIN_BYPASS_SW]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40181
[L1:FEC-32_IPC_SUS_ITMX_L3_BIAS_OUT_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40182
[L1:FEC-32_IPC_SUS_ITMX_L3_BIAS_OUT_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40183
[L1:FEC-32_IPC_SUS_ITMX_L3_BIAS_OUT_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40184
[L1:FEC-32_IPC_SUS_ITMX_M0R0_WDMON_STATE_SHMEM_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40185
[L1:FEC-32_IPC_SUS_ITMX_M0R0_WDMON_STATE_SHMEM_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40186
[L1:FEC-32_IPC_SUS_ITMX_M0R0_WDMON_STATE_SHMEM_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40187
[L1:FEC-32_IPC_SUS_ITMX_MASTER_SWITCH_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40188
[L1:FEC-32_IPC_SUS_ITMX_MASTER_SWITCH_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40189
[L1:FEC-32_IPC_SUS_ITMX_MASTER_SWITCH_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40190
[L1:FEC-32_IPC_SUS_ITMY_L3_BIAS_OUT_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40191
[L1:FEC-32_IPC_SUS_ITMY_L3_BIAS_OUT_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40192
[L1:FEC-32_IPC_SUS_ITMY_L3_BIAS_OUT_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40193
[L1:FEC-32_IPC_SUS_ITMY_M0R0_WDMON_STATE_SHMEM_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40194
[L1:FEC-32_IPC_SUS_ITMY_M0R0_WDMON_STATE_SHMEM_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40195
[L1:FEC-32_IPC_SUS_ITMY_M0R0_WDMON_STATE_SHMEM_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40196
[L1:FEC-32_IPC_SUS_ITMY_MASTER_SWITCH_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40197
[L1:FEC-32_IPC_SUS_ITMY_MASTER_SWITCH_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40198
[L1:FEC-32_IPC_SUS_ITMY_MASTER_SWITCH_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40199
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL1_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40200
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL1_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40201
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL1_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40202
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL2_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40203
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL2_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40204
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL2_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40205
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL3_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40206
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL3_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40207
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL3_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40208
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL4_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40209
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL4_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40210
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL4_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40211
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL5_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40212
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL5_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40213
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL5_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40214
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL6_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40215
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL6_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40216
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL6_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40217
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL7_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40218
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL7_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40219
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL7_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40220
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL8_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40221
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL8_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40222
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL8_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40223
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL1_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40224
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL1_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40225
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL1_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40226
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL2_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40227
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL2_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40228
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL2_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40229
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL3_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40230
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL3_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40231
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL3_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40232
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL4_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40233
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL4_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40234
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL4_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40235
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL5_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40236
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL5_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40237
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL5_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40238
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL6_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40239
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL6_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40240
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL6_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40241
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL7_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40242
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL7_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40243
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL7_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40244
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL8_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40245
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL8_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40246
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL8_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40247
[L1:SUS-ITMX_PI_ESD_DRIVER_LIN_FORCE_COEFF]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40248
[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_LLMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40249
[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_LL_RMSMON1]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40250
[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_LRMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40251
[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_LR_RMSMON3]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40252
[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_ULMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40253
[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_UL_RMSMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40254
[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_URMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40255
[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_UR_RMSMON2]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40256
[L1:SUS-ITMX_PI_ESD_DRIVER_PI_DAMP_SWITCH]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40257
[L1:SUS-ITMX_PI_ESD_DRIVER_PWD_LLMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40258
[L1:SUS-ITMX_PI_ESD_DRIVER_PWD_LRMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40259
[L1:SUS-ITMX_PI_ESD_DRIVER_PWD_ULMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40260
[L1:SUS-ITMX_PI_ESD_DRIVER_PWD_URMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40261
[L1:SUS-ITMX_PI_ESD_DRIVER_SWITCHMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40262
[L1:SUS-ITMX_PI_UPCONV_UC8_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40263
[L1:SUS-ITMX_PI_UPCONV_UC8_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40264
[L1:SUS-ITMX_PI_UPCONV_UC8_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40265
[L1:SUS-ITMX_PI_UPCONV_UC8_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40266
[L1:SUS-ITMX_PI_UPCONV_UC8_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40267
[L1:SUS-ITMX_PI_UPCONV_UC7_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40268
[L1:SUS-ITMX_PI_UPCONV_UC7_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40269
[L1:SUS-ITMX_PI_UPCONV_UC7_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40270
[L1:SUS-ITMX_PI_UPCONV_UC7_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40271
[L1:SUS-ITMX_PI_UPCONV_UC7_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40272
[L1:SUS-ITMX_PI_UPCONV_UC6_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40273
[L1:SUS-ITMX_PI_UPCONV_UC6_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40274
[L1:SUS-ITMX_PI_UPCONV_UC6_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40275
[L1:SUS-ITMX_PI_UPCONV_UC6_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40276
[L1:SUS-ITMX_PI_UPCONV_UC6_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40277
[L1:SUS-ITMX_PI_UPCONV_UC5_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40278
[L1:SUS-ITMX_PI_UPCONV_UC5_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40279
[L1:SUS-ITMX_PI_UPCONV_UC5_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40280
[L1:SUS-ITMX_PI_UPCONV_UC5_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40281
[L1:SUS-ITMX_PI_UPCONV_UC5_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40282
[L1:SUS-ITMX_PI_UPCONV_UC4_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40283
[L1:SUS-ITMX_PI_UPCONV_UC4_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40284
[L1:SUS-ITMX_PI_UPCONV_UC4_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40285
[L1:SUS-ITMX_PI_UPCONV_UC4_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40286
[L1:SUS-ITMX_PI_UPCONV_UC4_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40287
[L1:SUS-ITMX_PI_UPCONV_UC3_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40288
[L1:SUS-ITMX_PI_UPCONV_UC3_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40289
[L1:SUS-ITMX_PI_UPCONV_UC3_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40290
[L1:SUS-ITMX_PI_UPCONV_UC3_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40291
[L1:SUS-ITMX_PI_UPCONV_UC3_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40292
[L1:SUS-ITMX_PI_UPCONV_UC2_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40293
[L1:SUS-ITMX_PI_UPCONV_UC2_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40294
[L1:SUS-ITMX_PI_UPCONV_UC2_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40295
[L1:SUS-ITMX_PI_UPCONV_UC2_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40296
[L1:SUS-ITMX_PI_UPCONV_UC2_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40297
[L1:SUS-ITMX_PI_UPCONV_UC1_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40298
[L1:SUS-ITMX_PI_UPCONV_UC1_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40299
[L1:SUS-ITMX_PI_UPCONV_UC1_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40300
[L1:SUS-ITMX_PI_UPCONV_UC1_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40301
[L1:SUS-ITMX_PI_UPCONV_UC1_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40302
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_1_1]
acquire=3
datarate=16
datatype=4
chnnum=40303
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_1_2]
acquire=3
datarate=16
datatype=4
chnnum=40304
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_1_3]
acquire=3
datarate=16
datatype=4
chnnum=40305
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_1_4]
acquire=3
datarate=16
datatype=4
chnnum=40306
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_1_5]
acquire=3
datarate=16
datatype=4
chnnum=40307
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_1_6]
acquire=3
datarate=16
datatype=4
chnnum=40308
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_1_7]
acquire=3
datarate=16
datatype=4
chnnum=40309
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_1_8]
acquire=3
datarate=16
datatype=4
chnnum=40310
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_2_1]
acquire=3
datarate=16
datatype=4
chnnum=40311
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_2_2]
acquire=3
datarate=16
datatype=4
chnnum=40312
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_2_3]
acquire=3
datarate=16
datatype=4
chnnum=40313
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_2_4]
acquire=3
datarate=16
datatype=4
chnnum=40314
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_2_5]
acquire=3
datarate=16
datatype=4
chnnum=40315
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_2_6]
acquire=3
datarate=16
datatype=4
chnnum=40316
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_2_7]
acquire=3
datarate=16
datatype=4
chnnum=40317
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_2_8]
acquire=3
datarate=16
datatype=4
chnnum=40318
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_3_1]
acquire=3
datarate=16
datatype=4
chnnum=40319
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_3_2]
acquire=3
datarate=16
datatype=4
chnnum=40320
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_3_3]
acquire=3
datarate=16
datatype=4
chnnum=40321
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_3_4]
acquire=3
datarate=16
datatype=4
chnnum=40322
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_3_5]
acquire=3
datarate=16
datatype=4
chnnum=40323
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_3_6]
acquire=3
datarate=16
datatype=4
chnnum=40324
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_3_7]
acquire=3
datarate=16
datatype=4
chnnum=40325
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_3_8]
acquire=3
datarate=16
datatype=4
chnnum=40326
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_4_1]
acquire=3
datarate=16
datatype=4
chnnum=40327
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_4_2]
acquire=3
datarate=16
datatype=4
chnnum=40328
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_4_3]
acquire=3
datarate=16
datatype=4
chnnum=40329
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_4_4]
acquire=3
datarate=16
datatype=4
chnnum=40330
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_4_5]
acquire=3
datarate=16
datatype=4
chnnum=40331
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_4_6]
acquire=3
datarate=16
datatype=4
chnnum=40332
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_4_7]
acquire=3
datarate=16
datatype=4
chnnum=40333
[L1:SUS-ITMX_PI_UPCONV_OUT_MTRX_4_8]
acquire=3
datarate=16
datatype=4
chnnum=40334
[L1:SUS-ITMY_PI_ESD_DRIVER_LIN_FORCE_COEFF]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40335
[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_LLMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40336
[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_LL_RMSMON1]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40337
[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_LRMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40338
[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_LR_RMSMON3]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40339
[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_ULMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40340
[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_UL_RMSMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40341
[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_URMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40342
[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_UR_RMSMON2]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40343
[L1:SUS-ITMY_PI_ESD_DRIVER_PI_DAMP_SWITCH]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40344
[L1:SUS-ITMY_PI_ESD_DRIVER_PWD_LLMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40345
[L1:SUS-ITMY_PI_ESD_DRIVER_PWD_LRMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40346
[L1:SUS-ITMY_PI_ESD_DRIVER_PWD_ULMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40347
[L1:SUS-ITMY_PI_ESD_DRIVER_PWD_URMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40348
[L1:SUS-ITMY_PI_ESD_DRIVER_SWITCHMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40349
[L1:SUS-ITMY_PI_UPCONV_UC8_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40350
[L1:SUS-ITMY_PI_UPCONV_UC8_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40351
[L1:SUS-ITMY_PI_UPCONV_UC8_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40352
[L1:SUS-ITMY_PI_UPCONV_UC8_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40353
[L1:SUS-ITMY_PI_UPCONV_UC8_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40354
[L1:SUS-ITMY_PI_UPCONV_UC7_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40355
[L1:SUS-ITMY_PI_UPCONV_UC7_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40356
[L1:SUS-ITMY_PI_UPCONV_UC7_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40357
[L1:SUS-ITMY_PI_UPCONV_UC7_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40358
[L1:SUS-ITMY_PI_UPCONV_UC7_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40359
[L1:SUS-ITMY_PI_UPCONV_UC6_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40360
[L1:SUS-ITMY_PI_UPCONV_UC6_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40361
[L1:SUS-ITMY_PI_UPCONV_UC6_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40362
[L1:SUS-ITMY_PI_UPCONV_UC6_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40363
[L1:SUS-ITMY_PI_UPCONV_UC6_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40364
[L1:SUS-ITMY_PI_UPCONV_UC5_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40365
[L1:SUS-ITMY_PI_UPCONV_UC5_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40366
[L1:SUS-ITMY_PI_UPCONV_UC5_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40367
[L1:SUS-ITMY_PI_UPCONV_UC5_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40368
[L1:SUS-ITMY_PI_UPCONV_UC5_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40369
[L1:SUS-ITMY_PI_UPCONV_UC4_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40370
[L1:SUS-ITMY_PI_UPCONV_UC4_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40371
[L1:SUS-ITMY_PI_UPCONV_UC4_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40372
[L1:SUS-ITMY_PI_UPCONV_UC4_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40373
[L1:SUS-ITMY_PI_UPCONV_UC4_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40374
[L1:SUS-ITMY_PI_UPCONV_UC3_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40375
[L1:SUS-ITMY_PI_UPCONV_UC3_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40376
[L1:SUS-ITMY_PI_UPCONV_UC3_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40377
[L1:SUS-ITMY_PI_UPCONV_UC3_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40378
[L1:SUS-ITMY_PI_UPCONV_UC3_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40379
[L1:SUS-ITMY_PI_UPCONV_UC2_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40380
[L1:SUS-ITMY_PI_UPCONV_UC2_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40381
[L1:SUS-ITMY_PI_UPCONV_UC2_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40382
[L1:SUS-ITMY_PI_UPCONV_UC2_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40383
[L1:SUS-ITMY_PI_UPCONV_UC2_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40384
[L1:SUS-ITMY_PI_UPCONV_UC1_OSC_FREQ]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40385
[L1:SUS-ITMY_PI_UPCONV_UC1_OSC_CLKGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40386
[L1:SUS-ITMY_PI_UPCONV_UC1_OSC_SINGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40387
[L1:SUS-ITMY_PI_UPCONV_UC1_OSC_COSGAIN]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40388
[L1:SUS-ITMY_PI_UPCONV_UC1_OSC_TRAMP]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40389
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_1_1]
acquire=3
datarate=16
datatype=4
chnnum=40390
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_1_2]
acquire=3
datarate=16
datatype=4
chnnum=40391
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_1_3]
acquire=3
datarate=16
datatype=4
chnnum=40392
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_1_4]
acquire=3
datarate=16
datatype=4
chnnum=40393
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_1_5]
acquire=3
datarate=16
datatype=4
chnnum=40394
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_1_6]
acquire=3
datarate=16
datatype=4
chnnum=40395
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_1_7]
acquire=3
datarate=16
datatype=4
chnnum=40396
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_1_8]
acquire=3
datarate=16
datatype=4
chnnum=40397
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_2_1]
acquire=3
datarate=16
datatype=4
chnnum=40398
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_2_2]
acquire=3
datarate=16
datatype=4
chnnum=40399
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_2_3]
acquire=3
datarate=16
datatype=4
chnnum=40400
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_2_4]
acquire=3
datarate=16
datatype=4
chnnum=40401
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_2_5]
acquire=3
datarate=16
datatype=4
chnnum=40402
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_2_6]
acquire=3
datarate=16
datatype=4
chnnum=40403
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_2_7]
acquire=3
datarate=16
datatype=4
chnnum=40404
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_2_8]
acquire=3
datarate=16
datatype=4
chnnum=40405
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_3_1]
acquire=3
datarate=16
datatype=4
chnnum=40406
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_3_2]
acquire=3
datarate=16
datatype=4
chnnum=40407
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_3_3]
acquire=3
datarate=16
datatype=4
chnnum=40408
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_3_4]
acquire=3
datarate=16
datatype=4
chnnum=40409
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_3_5]
acquire=3
datarate=16
datatype=4
chnnum=40410
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_3_6]
acquire=3
datarate=16
datatype=4
chnnum=40411
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_3_7]
acquire=3
datarate=16
datatype=4
chnnum=40412
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_3_8]
acquire=3
datarate=16
datatype=4
chnnum=40413
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_4_1]
acquire=3
datarate=16
datatype=4
chnnum=40414
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_4_2]
acquire=3
datarate=16
datatype=4
chnnum=40415
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_4_3]
acquire=3
datarate=16
datatype=4
chnnum=40416
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_4_4]
acquire=3
datarate=16
datatype=4
chnnum=40417
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_4_5]
acquire=3
datarate=16
datatype=4
chnnum=40418
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_4_6]
acquire=3
datarate=16
datatype=4
chnnum=40419
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_4_7]
acquire=3
datarate=16
datatype=4
chnnum=40420
[L1:SUS-ITMY_PI_UPCONV_OUT_MTRX_4_8]
acquire=3
datarate=16
datatype=4
chnnum=40421
[L1:FEC-32_IPC_SUS_ITMX_L3_BIAS_OUT_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40422
[L1:FEC-32_IPC_SUS_ITMX_M0R0_WDMON_STATE_SHMEM_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40423
[L1:FEC-32_IPC_SUS_ITMX_MASTER_SWITCH_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40424
[L1:FEC-32_IPC_SUS_ITMY_L3_BIAS_OUT_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40425
[L1:FEC-32_IPC_SUS_ITMY_M0R0_WDMON_STATE_SHMEM_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40426
[L1:FEC-32_IPC_SUS_ITMY_MASTER_SWITCH_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40427
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL1_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40428
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL2_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40429
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL3_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40430
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL4_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40431
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL5_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40432
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL6_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40433
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL7_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40434
[L1:FEC-32_IPC_SUS_PI_PROC_ITMX_CHNL8_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40435
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL1_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40436
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL2_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40437
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL3_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40438
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL4_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40439
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL5_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40440
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL6_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40441
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL7_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40442
[L1:FEC-32_IPC_SUS_PI_PROC_ITMY_CHNL8_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40443
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40444
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40445
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40446
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40447
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40448
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40449
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40450
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40451
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40452
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40453
[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40454
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40455
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40456
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40457
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40458
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40459
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40460
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40461
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40462
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40463
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40464
[L1:SUS-ITMX_PI_UPCONV_UC8_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40465
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40466
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40467
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40468
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40469
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40470
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40471
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40472
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40473
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40474
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40475
[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40476
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40477
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40478
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40479
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40480
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40481
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40482
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40483
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40484
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40485
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40486
[L1:SUS-ITMX_PI_UPCONV_UC7_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40487
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40488
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40489
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40490
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40491
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40492
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40493
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40494
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40495
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40496
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40497
[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40498
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40499
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40500
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40501
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40502
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40503
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40504
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40505
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40506
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40507
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40508
[L1:SUS-ITMX_PI_UPCONV_UC6_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40509
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40510
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40511
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40512
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40513
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40514
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40515
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40516
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40517
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40518
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40519
[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40520
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40521
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40522
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40523
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40524
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40525
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40526
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40527
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40528
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40529
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40530
[L1:SUS-ITMX_PI_UPCONV_UC5_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40531
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40532
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40533
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40534
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40535
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40536
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40537
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40538
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40539
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40540
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40541
[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40542
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40543
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40544
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40545
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40546
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40547
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40548
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40549
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40550
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40551
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40552
[L1:SUS-ITMX_PI_UPCONV_UC4_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40553
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40554
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40555
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40556
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40557
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40558
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40559
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40560
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40561
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40562
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40563
[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40564
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40565
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40566
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40567
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40568
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40569
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40570
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40571
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40572
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40573
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40574
[L1:SUS-ITMX_PI_UPCONV_UC3_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40575
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40576
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40577
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40578
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40579
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40580
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40581
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40582
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40583
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40584
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40585
[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40586
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40587
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40588
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40589
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40590
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40591
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40592
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40593
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40594
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40595
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40596
[L1:SUS-ITMX_PI_UPCONV_UC2_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40597
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40598
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40599
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40600
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40601
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40602
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40603
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40604
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40605
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40606
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40607
[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40608
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40609
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40610
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40611
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40612
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40613
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40614
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40615
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40616
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40617
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40618
[L1:SUS-ITMX_PI_UPCONV_UC1_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40619
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40620
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40621
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40622
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40623
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40624
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40625
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40626
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40627
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40628
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40629
[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40630
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40631
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40632
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40633
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40634
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40635
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40636
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40637
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40638
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40639
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40640
[L1:SUS-ITMY_PI_UPCONV_UC8_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40641
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40642
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40643
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40644
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40645
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40646
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40647
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40648
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40649
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40650
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40651
[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40652
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40653
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40654
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40655
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40656
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40657
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40658
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40659
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40660
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40661
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40662
[L1:SUS-ITMY_PI_UPCONV_UC7_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40663
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40664
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40665
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40666
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40667
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40668
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40669
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40670
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40671
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40672
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40673
[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40674
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40675
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40676
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40677
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40678
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40679
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40680
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40681
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40682
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40683
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40684
[L1:SUS-ITMY_PI_UPCONV_UC6_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40685
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40686
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40687
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40688
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40689
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40690
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40691
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40692
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40693
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40694
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40695
[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40696
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40697
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40698
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40699
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40700
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40701
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40702
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40703
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40704
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40705
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40706
[L1:SUS-ITMY_PI_UPCONV_UC5_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40707
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40708
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40709
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40710
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40711
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40712
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40713
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40714
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40715
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40716
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40717
[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40718
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40719
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40720
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40721
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40722
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40723
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40724
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40725
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40726
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40727
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40728
[L1:SUS-ITMY_PI_UPCONV_UC4_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40729
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40730
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40731
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40732
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40733
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40734
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40735
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40736
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40737
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40738
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40739
[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40740
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40741
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40742
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40743
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40744
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40745
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40746
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40747
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40748
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40749
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40750
[L1:SUS-ITMY_PI_UPCONV_UC3_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40751
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40752
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40753
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40754
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40755
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40756
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40757
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40758
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40759
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40760
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40761
[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40762
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40763
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40764
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40765
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40766
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40767
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40768
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40769
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40770
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40771
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40772
[L1:SUS-ITMY_PI_UPCONV_UC2_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40773
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40774
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40775
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40776
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40777
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40778
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40779
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40780
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40781
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40782
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40783
[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40784
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40785
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40786
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40787
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40788
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40789
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40790
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40791
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40792
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40793
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40794
[L1:SUS-ITMY_PI_UPCONV_UC1_INP_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40795
#[L1:SUS-ITMPI_MDAC0_TP_CH0_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10097
#[L1:SUS-ITMPI_MDAC0_TP_CH1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10098
#[L1:SUS-ITMPI_MDAC0_TP_CH10_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10107
#[L1:SUS-ITMPI_MDAC0_TP_CH11_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10108
#[L1:SUS-ITMPI_MDAC0_TP_CH12_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10109
#[L1:SUS-ITMPI_MDAC0_TP_CH13_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10110
#[L1:SUS-ITMPI_MDAC0_TP_CH14_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10111
#[L1:SUS-ITMPI_MDAC0_TP_CH15_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10112
#[L1:SUS-ITMPI_MDAC0_TP_CH2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10099
#[L1:SUS-ITMPI_MDAC0_TP_CH3_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10100
#[L1:SUS-ITMPI_MDAC0_TP_CH4_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10101
#[L1:SUS-ITMPI_MDAC0_TP_CH5_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10102
#[L1:SUS-ITMPI_MDAC0_TP_CH6_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10103
#[L1:SUS-ITMPI_MDAC0_TP_CH7_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10104
#[L1:SUS-ITMPI_MDAC0_TP_CH8_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10105
#[L1:SUS-ITMPI_MDAC0_TP_CH9_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10106
#[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_LL_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10113
#[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_LR_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10114
#[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_UL_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10115
#[L1:SUS-ITMX_PI_ESD_DRIVER_OUT_UR_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10116
#[L1:SUS-ITMX_PI_ESD_DRIVER_PWD_LL_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10117
#[L1:SUS-ITMX_PI_ESD_DRIVER_PWD_LR_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10118
#[L1:SUS-ITMX_PI_ESD_DRIVER_PWD_UL_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10119
#[L1:SUS-ITMX_PI_ESD_DRIVER_PWD_UR_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10120
#[L1:SUS-ITMX_PI_UPCONV_UC1_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=16
#[L1:SUS-ITMX_PI_UPCONV_UC1_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10046
#[L1:SUS-ITMX_PI_UPCONV_UC1_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10047
#[L1:SUS-ITMX_PI_UPCONV_UC1_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10048
#[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=15
#[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10043
#[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10044
#[L1:SUS-ITMX_PI_UPCONV_UC1_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10045
#[L1:SUS-ITMX_PI_UPCONV_UC2_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=14
#[L1:SUS-ITMX_PI_UPCONV_UC2_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10040
#[L1:SUS-ITMX_PI_UPCONV_UC2_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10041
#[L1:SUS-ITMX_PI_UPCONV_UC2_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10042
#[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=13
#[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10037
#[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10038
#[L1:SUS-ITMX_PI_UPCONV_UC2_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10039
#[L1:SUS-ITMX_PI_UPCONV_UC3_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=12
#[L1:SUS-ITMX_PI_UPCONV_UC3_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10034
#[L1:SUS-ITMX_PI_UPCONV_UC3_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10035
#[L1:SUS-ITMX_PI_UPCONV_UC3_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10036
#[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=11
#[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10031
#[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10032
#[L1:SUS-ITMX_PI_UPCONV_UC3_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10033
#[L1:SUS-ITMX_PI_UPCONV_UC4_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10
#[L1:SUS-ITMX_PI_UPCONV_UC4_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10028
#[L1:SUS-ITMX_PI_UPCONV_UC4_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10029
#[L1:SUS-ITMX_PI_UPCONV_UC4_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10030
#[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=9
#[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10025
#[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10026
#[L1:SUS-ITMX_PI_UPCONV_UC4_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10027
#[L1:SUS-ITMX_PI_UPCONV_UC5_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=8
#[L1:SUS-ITMX_PI_UPCONV_UC5_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10022
#[L1:SUS-ITMX_PI_UPCONV_UC5_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10023
#[L1:SUS-ITMX_PI_UPCONV_UC5_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10024
#[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=7
#[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10019
#[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10020
#[L1:SUS-ITMX_PI_UPCONV_UC5_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10021
#[L1:SUS-ITMX_PI_UPCONV_UC6_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=6
#[L1:SUS-ITMX_PI_UPCONV_UC6_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10016
#[L1:SUS-ITMX_PI_UPCONV_UC6_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10017
#[L1:SUS-ITMX_PI_UPCONV_UC6_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10018
#[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=5
#[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10013
#[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10014
#[L1:SUS-ITMX_PI_UPCONV_UC6_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10015
#[L1:SUS-ITMX_PI_UPCONV_UC7_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=4
#[L1:SUS-ITMX_PI_UPCONV_UC7_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10010
#[L1:SUS-ITMX_PI_UPCONV_UC7_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10011
#[L1:SUS-ITMX_PI_UPCONV_UC7_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10012
#[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=3
#[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10007
#[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10008
#[L1:SUS-ITMX_PI_UPCONV_UC7_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10009
#[L1:SUS-ITMX_PI_UPCONV_UC8_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=2
#[L1:SUS-ITMX_PI_UPCONV_UC8_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10004
#[L1:SUS-ITMX_PI_UPCONV_UC8_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10005
#[L1:SUS-ITMX_PI_UPCONV_UC8_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10006
#[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=1
#[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10001
#[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10002
#[L1:SUS-ITMX_PI_UPCONV_UC8_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10003
#[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_LL_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10121
#[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_LR_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10122
#[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_UL_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10123
#[L1:SUS-ITMY_PI_ESD_DRIVER_OUT_UR_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10124
#[L1:SUS-ITMY_PI_ESD_DRIVER_PWD_LL_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10125
#[L1:SUS-ITMY_PI_ESD_DRIVER_PWD_LR_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10126
#[L1:SUS-ITMY_PI_ESD_DRIVER_PWD_UL_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10127
#[L1:SUS-ITMY_PI_ESD_DRIVER_PWD_UR_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10128
#[L1:SUS-ITMY_PI_UPCONV_UC1_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=32
#[L1:SUS-ITMY_PI_UPCONV_UC1_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10094
#[L1:SUS-ITMY_PI_UPCONV_UC1_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10095
#[L1:SUS-ITMY_PI_UPCONV_UC1_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10096
#[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=31
#[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10091
#[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10092
#[L1:SUS-ITMY_PI_UPCONV_UC1_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10093
#[L1:SUS-ITMY_PI_UPCONV_UC2_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=30
#[L1:SUS-ITMY_PI_UPCONV_UC2_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10088
#[L1:SUS-ITMY_PI_UPCONV_UC2_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10089
#[L1:SUS-ITMY_PI_UPCONV_UC2_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10090
#[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=29
#[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10085
#[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10086
#[L1:SUS-ITMY_PI_UPCONV_UC2_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10087
#[L1:SUS-ITMY_PI_UPCONV_UC3_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=28
#[L1:SUS-ITMY_PI_UPCONV_UC3_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10082
#[L1:SUS-ITMY_PI_UPCONV_UC3_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10083
#[L1:SUS-ITMY_PI_UPCONV_UC3_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10084
#[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=27
#[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10079
#[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10080
#[L1:SUS-ITMY_PI_UPCONV_UC3_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10081
#[L1:SUS-ITMY_PI_UPCONV_UC4_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=26
#[L1:SUS-ITMY_PI_UPCONV_UC4_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10076
#[L1:SUS-ITMY_PI_UPCONV_UC4_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10077
#[L1:SUS-ITMY_PI_UPCONV_UC4_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10078
#[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=25
#[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10073
#[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10074
#[L1:SUS-ITMY_PI_UPCONV_UC4_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10075
#[L1:SUS-ITMY_PI_UPCONV_UC5_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=24
#[L1:SUS-ITMY_PI_UPCONV_UC5_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10070
#[L1:SUS-ITMY_PI_UPCONV_UC5_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10071
#[L1:SUS-ITMY_PI_UPCONV_UC5_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10072
#[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=23
#[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10067
#[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10068
#[L1:SUS-ITMY_PI_UPCONV_UC5_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10069
#[L1:SUS-ITMY_PI_UPCONV_UC6_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=22
#[L1:SUS-ITMY_PI_UPCONV_UC6_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10064
#[L1:SUS-ITMY_PI_UPCONV_UC6_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10065
#[L1:SUS-ITMY_PI_UPCONV_UC6_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10066
#[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=21
#[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10061
#[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10062
#[L1:SUS-ITMY_PI_UPCONV_UC6_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10063
#[L1:SUS-ITMY_PI_UPCONV_UC7_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=20
#[L1:SUS-ITMY_PI_UPCONV_UC7_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10058
#[L1:SUS-ITMY_PI_UPCONV_UC7_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10059
#[L1:SUS-ITMY_PI_UPCONV_UC7_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10060
#[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=19
#[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10055
#[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10056
#[L1:SUS-ITMY_PI_UPCONV_UC7_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10057
#[L1:SUS-ITMY_PI_UPCONV_UC8_INP_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=18
#[L1:SUS-ITMY_PI_UPCONV_UC8_INP_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10052
#[L1:SUS-ITMY_PI_UPCONV_UC8_INP_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10053
#[L1:SUS-ITMY_PI_UPCONV_UC8_INP_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10054
#[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=17
#[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10049
#[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10050
#[L1:SUS-ITMY_PI_UPCONV_UC8_SIG_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10051
